body,div,ul,li,p,span {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style:none;
	
}
body {
	margin: 0px auto;
	list-style:none;
	font-size: 12px;
	color:#000000;
	background:#e0e0e0;
}
form {margin:0; padding:0;}

h2 {
	font:bold 14px "Î¢ÈíÑÅºÚ";
	line-height:24px;
	margin:4px 0px 4px 0px;
}


a {
	color: #000000;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration:none;
}


h3 {
	font:bold 14px "Î¢ÈíÑÅºÚ", Arial;
	color:#DB2420;
	margin:0px 0px 4px 0px;
}

h4 {
	font:bold 14px "Î¢ÈíÑÅºÚ", Arial;
	color:#DB2420;
	margin:4px 0px 4px 0px;
}


#news_title {font:bold 14px "Î¢ÈíÑÅºÚ";}


.clr { clear: both; margin:0; padding:0; height: 0; }

.menuDiv {
	display:block;
	width:4px;
	line-height:40px;
	height:31px;
	
}

.meau{
	height:31px;
	padding:0px 0px 0px 0px;
	width:850px;
	margin:0px auto;
	margin-top:0px;
	clear:both;
	color: #ffffff;
	
	
}
.meau li{float:left;height:31px;text-align:center;display:block;}
.meau li a{width:88px;height:31px;text-align:center;display:block;line-height:31px; font-size:12px;color: #ffffff;}
.meau li a:hover{width:88px;height:31px;text-align:center;display:block; font-size:12px; text-decoration:none;color: #ffffff; background: url(../images/h_05.jpg)no-repeat;}

.meau li span a{width:88px;height:31px;text-align:center;display:block; font-size:12px;color: #ffffff; background: url(../images/h_05.jpg)no-repeat;}

#footer {
	font-size: 12px;
	line-height:25px;
	background:#8ab5e4;

}



.title_right {
	font-size: 14px;
	font-weight: bold;
	line-height:30px;
	color: #FFFFFF;
	width:180px;
	height:30px;
	background:url(../images/bg.jpg) repeat-x;padding:0px 15px;
}

.title_center{
	font-size:12px;
	text-align:left;
	line-height:38px;
	height:38px;
	border-bottom: 1px solid  #E3E3E3;
	padding:0px 20px;
	margin-right:20px;
	background:url(../images/top7.gif) no-repeat 2px 0px;
}
.title_center .t_l{
	 float:left;
	 width:200px;
}
.title_center .t_r{
	 float:right;
	 width:auto;
	 text-align:right;
}

#lm_right{padding:0px 10px 0px 15px;}
#lm_right a:hover {
		color: #00446B;
	}

.box {width:740px;overflow:hidden; margin:0px auto; padding-left:8px;clear:both;height:auto; text-align:left; font-size:12px; line-height:25px; border: 1px solid #6394c4;}
.box1 {overflow:hidden;margin:0px; margin-top:6px;clear:both;}
td {line-height:23px;}

#products {
    width:745px; margin-top:10px
}

#products li {
    width:160px;
    height:180px;
    float:left;
    margin-left:0px;
	margin-right:20px;
    display:inline;
	
}

#products li a {
    display:block;
}
#products li a img {
	border:1px solid #CCCCCC;
	padding:2px;

}

#products li span a {
    width:160px;
    height:30px;
    line-height:30px;
	padding-bottom:8px;
	color:#666666;
	text-align:center;
	white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}

#products li p {
  color:#999999;
  white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}



.article{ padding:10px 10px; line-height:25px;}

#news_list{clear:both;padding:5px 5px 5px 6px;overflow:hidden;width:680px;}
#news_list li{line-height:30px;border-bottom:1px dotted #cccccc;background:url(../images/xiao02.jpg) no-repeat 5px 9px;
padding-left:15px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;
}
#news_list li a{}
#news_list li a:hover{color:#00379e; }
#news_list li span{float:right;color:#666;}

.news_1 {clear:both;padding:0px;overflow:hidden;width:235px;}
.news_1 li{
	width:235px;
	line-height:30px;
	padding-left:10px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
	display:block;
	background-image: url(../images/h_20.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	font:Arial, Helvetica, sans-serif;
}
.news_1 li a{ width:235px; display:block; overflow:hidden; text-overflow:ellipsis;color:#5d5d5d; }
.news_1 li a:hover{color:#1563a9;  text-decoration:underline;}
.news_1 li span{float:right;color:#1563a9;}

.news_2 {clear:both;padding:0px;overflow:hidden;width:300px;}
.news_2 li{width:285px;line-height:30px;padding-left:10px;
white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block; margin-left:4px;background-image: url(../images/h_20.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
}
.news_2 li a{ width:210px; display:block; overflow:hidden; text-overflow:ellipsis;color:#5d5d5d; }
.news_2 li a:hover{color:#5d5d5d;  text-decoration:underline;}
.news_2 li span{float:right;color:#5d5d5d;}


.news_3 {clear:both;padding:0px;overflow:hidden;width:234px;}

.news_3 li{width:220px;line-height:25px;

padding-left:13px;}

.news_3 li a{ width:170px; display:block; overflow:hidden;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block;}

.news_3 li a:hover{color:#1563a9;}
.news_3 span{float:right;}

#lm_1{clear:both;padding:0px;width:186px;overflow:hidden;margin-left:0px;}
#lm_1 li{
	line-height:40px;
	height:34px;
	background:url(../images/j_15.jpg) no-repeat 0 0;
	font-size:12px;
	font-weight:bold;
	font-family: "ËÎÌå";
	
}
#lm_1 li a{width:186px;height:34px;display:block;padding-left:30px;margin:0;}
#lm_1 li a:hover{width:186px;height:34px;display:block;color:#000000;  text-decoration: none;}



#dashed { clear:none;border-bottom:1px dashed  #0066cc;	width: 720px; margin:0px 20px 10px 0px; padding:0px;}


.tb {border:1px solid #C8C8C8;  padding:0px;}
.tb1 {border:1px solid #CCCCCC; background:#f3f3f3; padding:4px; margin-top:10px;}

#guntu {
	CLEAR: none; padding:0px;  FONT-SIZE: 12px; FLOAT: left; MARGIN: 8px; WIDTH:160px; height:143px; LINE-HEIGHT: 20px;  LIST-STYLE-TYPE: none; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align:center
}

#guntu a{
	color:#000000;
}


.catg { clear:none; float:left; width:190px; height:202px;padding:0px;margin-left:4px;}
.catg li{width:185px;line-height:20px; height:20px; margin:3px 0px;}
.catg li a{ width:185px;height:20px;line-height:20px; padding:0px; padding-left:8px;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden;display:block;}
.catg li a:hover{width:185px;height:20px;color:#ffffff; background:url(../images/12.gif) 0 0 no-repeat;}


.z1 {
	font:bold 15px "Î¢ÈíÑÅºÚ", Arial;
	color:#096cb9;
	padding-left:35px;
}

.z2 {font:bold 14px "Î¢ÈíÑÅºÚ";}

.z4 {
	font:bold 14px "Î¢ÈíÑÅºÚ";
	color:#1563a9;
	line-height:30px;
}
.z4 a{

	color:#1563a9;
}
.zi5{
	color:#083f88;
	font-weight: bold;
	font-size: 12px;
}


.cp_xx{
	text-align:left;
	font-size: 12px;
	line-height:20px;
	color: #0a208f;
	height:20px;
	border-bottom:0px solid #0a208f;
	margin:15px 2px 8px 2px;
	padding:2px 8px;
	background: #EDECEB;
}

#cp {
    width:720px; margin-top:10px;
}

#cp li {
    width:160px;
    height:150px;
    float:left;
    margin-left:20px;
    display:inline;
}

#cp li a {
    display:block;
}
#cp li a img {
    border:0px solid #666;
    padding:0px;
}

#cp li span a {
    width:160px;
    height:25px;
    line-height:20px;
    text-align:center;
	white-space:nowrap;
    text-overflow:ellipsis; 
    overflow: hidden;
}

